@font-face {
  font-family: 'Eurostile';
  font-style: normal;
  src: url(fonts/eurostile.eot);
  src: local('Eurostile'), local('Eurostile-Regular'), url(fonts/eurostile.eot) format('embedded-opentype'), url(fonts/eurostile.woff) format('woff');
}

@font-face {
  font-family: 'Coda';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/coda.eot);
  src: local('Coda'), local('Coda-Regular'), url(fonts/coda.eot) format('embedded-opentype'), url(fonts/coda.woff) format('woff');
}


a:link, a:visited { color: #9B2272; text-decoration: none }
a:hover, a:active { color: #F06; text-decoration: underline }

a.neg{ color:#FFFFFF; text-decoration:none }
a.neg:hover,a.neg:active { color:#FFCC33; text-decoration:underline }

/* TEXT **************************************************/
h1 { font: bold 1.5em 'Eurostile', Sans-Serif; margin: 0 0 20px 0; border-bottom: 3px solid #E5E5EF; padding-bottom: 4px; padding-right: 20px; color: #2B2A7F; text-align: left }
h2 { font: bold 1.1em 'Eurostile', Sans-Serif; margin: 20px 0 5px 0; color: #6A69A5; padding: 0 }

h1.inici { font: bold 2em 'Eurostile', Sans-Serif; margin: 25px 0 8px 0; border: none; padding: 0; color: #2B2A7F }
p.inici { font: 1em 'Coda', Sans-Serif; margin: 0 0 15px 0; border: none; padding: 0; color: #333 }
h2.inici { font: bold 1.2em 'Eurostile', Sans-Serif; margin: 0 0 12px 20px; border: none; padding: 0; color: #000; background: url(img/bg_h2_inici.png) no-repeat 0 2px; padding-left: 22px }
div.botoInici { width: 150px; padding: 15px 0 0 265px }
div.botoInici a { border: 1px solid #9B2272; background: #E4DDD3; padding: 4px 15px; font: 0.7em Tahoma, Arial, Sans-serif; text-transform: uppercase }


p.txt { font: 0.8em Tahoma, Arial, Sans-serif; color: #333; margin: 0 25px 10px 0; text-align: justify }
p.prez { font: 0.85em Tahoma, Arial, Sans-serif; text-align: justify; margin: 0 25px 10px 25px; color: black; line-height: 1.2em }
.data { font: 0.7em Tahoma, Arial, Sans-serif; margin: 0 10px 3px 10px; text-transform: uppercase; color: #666 }

p.firma { font: bold 0.8em Tahoma, Arial, Sans-serif; color: #333; margin: 20px 25px 10px 0; text-align: left }
p.firma span { font-weight: normal; font-variant: small-caps }

p.peufoto { font: 0.7em Tahoma, Arial, Sans-serif; color: #555; margin: 5px 0 10px 0; text-align: left; text-transform: uppercase }

ol { list-style: lower-alpha; font: 0.8em Tahoma, Arial, Sans-serif; color: #333 }
ol li { margin-bottom: 5px; margin-right: 25px }
.justify { text-align: justify }

ul { list-style: none; color: #333; padding: 0 }
ul li { margin-bottom: 5px; margin-right: 25px; padding: 0 }
ul.curta li { margin: 0; padding: 0 }

div.inbox { background: url(img/bg_inbox.gif) repeat-y #FCFCFC; float: right; margin: 5px 25px 25px 25px; width: 193px; border: 4px solid #DCDCDC }


p.mesInfo { font: 0.7em Tahoma, Arial, Sans-serif; text-transform: uppercase; margin: 3px 0 0 0; background: url(img/mesinfo_quadrets.png) no-repeat 10px 7px; padding: 4px 10px 7px 37px }

div.submenuInfo { width: 165px; background: #E5E5EF; margin-top: 0; margin-left: 20px; padding: 10px 5px 5px 15px }
div.submenuInfo p { font: 0.75em Tahoma, Arial, Sans-serif; margin: 0 0 5px 0; color: #333 }
div.submenuInfo p span { font-weight: bold; color: #2B2A7F }

.columna { float: left }
.w312 { width: 312px }
.w314 { width: 314px }
.w616 { width: 616px }
#twitter { padding-left: 12px; padding-top: 12px }
.borderGris { border: 1px solid #999 }
.gris { color: #666 }

div.programa { background: url(img/bg_programa1.png) no-repeat; margin: 0 0 15px 10px }
div.programa h2 { width: 640px; font: bold 1.1em 'Eurostile', Sans-Serif; margin: 0 0 5px 0; border-top: 3px solid #9594BF; padding: 5px 10px 0 10px; color: #6A69A5; text-align: left }
div.programa .ombra { background: url(img/bg_programa2.png) no-repeat; height: 15px }
div.programa table { font: 0.8em Tahoma, Arial, Sans-serif; color: #333; text-align: left }
div.programa table td { padding: 2px 0 2px 10px; }
div.programa table td.hora { width: 150px; font-family: Monospace }


ul.banersInici { width: 300px; margin: 10px 0 0 12px; padding: 0; list-style: none }
ul.banersInici li { float: left; display: block; padding: 0; margin: 0 8px 7px 0; width: 140px; height: 61px }
ul.banersInici a { display: block; color: white; background: #DDD; padding: 5px 7px 5px 7px; width: 124px; height: 50px; font: 0.95em FranklinGothicM, Sans-Serif; text-align: left; line-height: 1.05em; letter-spacing: -0.05em;/* -moz-border-radius: 4px;-webkit-border-radius: 4px; border-radius: 4px 4px 4px 4px;*/ border: 1px solid #FF9400 }
ul.banersInici a:hover { border-color: #000; opacity:0.5; filter:alpha(opacity=50) }


div.noticiaInici div.imatge { width: 300px; height: 150px; overflow: hidden; margin-bottom: 5px }
div.noticiaInici img { width: 300px; height: auto; border: none }
div.noticiaInici .titol { font: 1em FranklinGothicM, Sans-Serif; margin: 0 10px 3px 10px; color: black }
div.noticiaInici .txt { font: 0.8em Tahoma, Arial, Sans-serif; color: #333; margin: 0 10px 0 10px; text-align: left }
div.noticiaInici a { display: block; background: white; text-decoration: none; padding-bottom: 10px }
div.noticiaInici a:hover { background: #EFEFEF; text-decoration: none }
div.noticiaInici a .titol { color: #1C2E78 }
div.noticiaInici a:hover .titol { color: #FF9400 }
div.noticiaInici a:hover img { opacity:0.5; filter:alpha(opacity=50) }

/***** VISOR **********************************************/
div.visor { width: 940px; height: 300px; background: url(img/bg_visor.png) no-repeat; overflow: hidden }
div.visor .visor1 { display: table; overflow: hidden; #position: relative; width: 314px; height: 300px; float: left }
div.visor .visor2 { width: 626px; height: 300px; float: left }
div.visor img { border: none }
div.visor .visorTitol { font: 1.35em FranklinGothicM, Sans-Serif; color: white; margin: 0 15px 20px 35px }
div.visor .visorIntro { font: 0.95em FranklinGothicM, Sans-Serif; color: white; margin: 0 15px 15px 35px }
div.visor a:hover img { opacity:0.5; filter:alpha(opacity=50) }
div.visor a:hover p { color: #FF9400 }

div#visorVideo { width: 614px; height: 263px; border: 1px solid #2D2D2C; margin: 10px 0 0 0; background: url(img/bg_visor_video.png) repeat-x }
div#visorVideo .videoObject { float: left; width: 427px; height: 263px }
div#visorVideo .videoNav { float: left; width: 187px; height: 263px; background: url(img/bg_visorvideonav.gif) repeat-x bottom }
div#visorVideo .videoNav ul { list-style: none; margin: 0; border: 0 }
div#visorVideo .videoNav ul li { margin: 0; padding: 0; background: url(img/bg_video_div.png) no-repeat bottom }
div#visorVideo .videoNav ul li a { display: block; padding: 6px 10px 8px 20px; color: white; font: 0.85em FranklinGothicM, Sans-Serif; background: url(img/bg_video_pic.png) no-repeat 5px 10px }
div#visorVideo .videoNav ul li a.seleccionat { background: url(img/bg_video_pic_sel.png) no-repeat 0px 7px; color: #FF9400 }


/***** MENUS **********************************************/
div#menu { clear: both; text-align: center; width: 940px; padding-top: 5px; padding-bottom: 10px; position: relative }
div#menu ul { list-style: none; margin: 0 0 0 25px; padding: 0; font: 0.8em 'Coda', Sans-Serif; text-transform: uppercase; line-height: 1em; position: absolute; right: 5px }
div#menu ul li { float: left; padding: 0; margin: 0 }
div#menu ul li a:link, div#menu ul li a:visited { display: block; color: #1C2E78; padding: 0 10px 0 10px; border-left: 1px solid #BFBFD8 }
div#menu ul li a:hover, div#menu ul li a:active { display: block; color: #FF9400 }
div#menu ul li a.selected:link, div#menu ul li a.selected:visited { display: block; color: #000; font-weight: bold }
div#menu ul li a.primer { padding-left: 0; border: none }




div#submenu { margin: 0 30px 0 20px }
div#submenu p { text-align: right; font: 1.5em 'Eurostile', Sans-Serif; margin: 0 0 4px 0; color: #BFBFD8 }
div#submenu ul { list-style: none; margin: 0 0 20px 0; padding: 0; font: 0.8em FranklinGothicM, Sans-Serif; line-height: 1.2em; background: #E5E5EF }
div#submenu ul li { border-bottom: 1px solid #FFF; margin: 0; color: #2D2B2A }
div#submenu ul li a:link, div#submenu ul li a:visited { display: block; color: #2D2B2A; padding: 4px 10px 6px 10px }
div#submenu ul li a:hover, div#submenu ul li a:active { display: block; color: #FF9400; text-decoration: underline }
div#submenu ul li.selected a:link, div#submenu ul li.selected a:visited { background: url(img/bg_submenu2.gif) repeat-x; display: block; color: #000; text-decoration: underline }
div#submenu ul li.disabled { color: #9A9591 }

div#submenu ul li a.extern:link, div#submenu ul li a.extern:visited { display: block; color: #2D2B2A; background: url(img/bg_submenu_exit.png) no-repeat right; padding-right: 5px }
div#submenu ul li a.extern:hover, div#submenu ul li a.extern:active { display: block; color: #FF9400; background: url(img/bg_submenu_exit2.png) no-repeat right; padding-right: 5px }

div#submenu ul ul { list-style: none; margin: 2px 0 0 0; padding: 0; font-size: 1em; background: none }
div#submenu ul ul li { border: none; padding: 3px 2px 3px 20px; margin: 0 }


table.menupag { font: 0.85em News Gothic MT, Serif; font-variant: small-caps; margin-left: 25px; border-top: 1px solid #C95235; border-bottom: 1px solid #C95235; width: 413px }


/* ESTRUCTURA **************************************************/
html, body { width: 100%; margin: 0 auto; height: 100% }
body { text-align: center; margin: 0; background: url(img/bg_pagina.gif) repeat-x #CFC9C5 }

div#barraAj { background: #D44A2A; text-align: center; border-bottom: 2px solid white; width: 778px; margin: 0 auto }

/* fadein capçalera */
#thephoto { width: 705px; height: 123px; float: left }

div#pagina { float: none; width: 940px; background: url(img/bg_contingut.gif) repeat-y #CFC9C5; text-align: left; margin: auto; padding: 0 10px 0 10px; }
div.contL { float: left; width: 235px; padding-top: 20px }
div.contR { float: left; width: 705px; padding: 20px 0 25px 0 }

div#header { background: url(img/bg_header.gif) no-repeat 0 0; text-align: center; width: 940px; margin: 0 auto; padding: 0 10px 0 10px }

div#idiomes { height: 39px; margin: 0 auto; margin-left: 235px; text-align: right; font: 0.7em Helvetica, Arial, Sans-serif; color: #FFFFFF; text-transform: uppercase; position: relative;  }
div#idiomes p { margin: 0 0 10px 0; padding: 0; position: absolute; bottom: 0; right: 0 }
div#idiomes a { padding: 0 10px 0 10px; color: #FFF; text-decoration: none; border-right: 1px solid #FFF }
div#idiomes a:hover, div#idiomes a:active { color: #FFFFFF; text-decoration: none }
div#idiomes a.ultim { border: none; padding-right: 0 }

div#logo { height: 123px; background: #000; width: 940px }



div#peupagina { clear: both; background: url(img/bg_peu.png) repeat-x; text-align: center; width: 940px; height: 38px; margin: 0 auto; padding: 0; font: 0.75em Tahoma, Arial, Sans-serif, Serif; color: #555 }
div#peupagina p { margin: 0; padding: 13px 10px 0 10px; text-align: left; color: #DDD }
div#peupagina span { color: #AAA; margin: 0 5px 0 5px }
div.peupagina2 { clear: both; height: 17px; background: url(img/bg_peu2.gif) no-repeat; width: 960px; margin: 0 auto;  }




div.foto { float: right; margin-right: 25px }
div.foto img { width: 235px; border: 8px solid #E7E4E2; margin-bottom: 20px }
div.estreta img { width: 150px; border: 8px solid #E7E4E2; margin-bottom: 20px }

div.expoFotos { float: right; width: 276px }
div.expoFotos a div.principal { border: 8px solid #E7E4E2; width: 235px; margin-bottom: 20px; margin-right: 25px; cursor: pointer }
div.expoFotos a:hover div.principal { border: 8px solid #979492; width: 235px; margin-bottom: 20px; margin-right: 25px; cursor: pointer }
div.expoFotos a div.principal img { width: 235px; border: none }

div.expoFotos ul { list-style: none; margin: 0; padding: 0; width: 276px }
div.expoFotos ul li { float: left; margin-right: 10px; margin-bottom: 10px }
div.expoFotos ul a div { border: 4px solid #E7E4E2; background: #E7E4E2; text-align: center; width: 70px; height: 70px; overflow: hidden; cursor: pointer }
div.expoFotos ul a:hover div { border: 4px solid #979492; width: 70px; height: 70px; overflow: hidden; cursor: pointer }
div.expoFotos ul img { height: 70px; border: none }

div.expoFotos .baner { background: #900; border: 8px solid #700; width: 235px; margin-bottom: 20px; margin-right: 25px; color: white; text-align: center }
div.expoFotos .baner .titol { font: bold 0.95em FranklinGothicM, Sans-Serif; margin: 5px 3px 5px 3px }
div.expoFotos .baner .txt { font: 0.75em Tahoma, Arial, Sans-serif; margin: 0 3px 5px 3px; color: white; text-align: center }
div.expoFotos .baner a { color: white }


ul.expoHistoric { list-style: none; margin: 0; padding: 0 }
ul.expoHistoric li { float: left; width: 216px; height: 230px; margin-right: 15px; margin-bottom: 25px; overflow: hidden }
ul.expoHistoric div { width: 215px; height: 140px; overflow: hidden; background: #E7E4E2 }
ul.expoHistoric img { width: 215px; height: 140px; border: none }
ul.expoHistoric p.tit { font: 1.2em FranklinGothicM, Sans-Serif; color: #000; margin: 8px 0 3px 0; line-height: 1.1em }
ul.expoHistoric p.subtit { font: 1em FranklinGothicM, Sans-serif; color: #333; margin: 0 0 5px 0; padding: 0; background: none }
ul.expoHistoric p.data { font: 0.85em Tahoma, Arial, Sans-serif; color: #555; margin: 0 0 0 0; padding: 0; background: none; border: none }

div.baners { margin-bottom: 20px }


ul.premis { list-style: none; margin: 20px 0 0 0; padding: 0 }
ul.premis li { background: url(img/bg_premi.png) no-repeat top right; float: left; width: 206px; border: 1px solid #CFC9C5; margin-right: 25px; margin-bottom: 15px; height: 225px; overflow: hidden }
ul.premis p { font-size: 0.9em; color: #333; margin: 0; padding: 0 10px 10px 20px }
ul.premis p.titol { color: #000; font-weight: bold; padding-top: 15px }

ul.requadres { list-style: none; margin: 10px 0 0 0; padding: 0 }
ul.requadres li { background: none; float: left; width: 206px; border: 1px solid #CFC9C5; margin-right: 25px; margin-bottom: 15px; padding-bottom: 5px }
ul.requadres p { font-size: 0.85em; color: #333; margin: 0; padding: 0 10px 10px 15px }
ul.requadres p.titol { font-size: 0.9em; color: #000; font-weight: bold; padding-top: 10px }


div.video { background: #E7E4E2; padding: 10px; width: 660px; margin-bottom: 20px }
div.video h2 { margin: 0 0 0 15px }
div.video ul { margin-left: 20px;  margin-top: 10px }
div.video ul li { background: url(img/bullet2.png) no-repeat 0 5px; padding-left: 20px }

ul.curts { margin: 15px 0 0 0; padding: 0 }
ul.curts li { background: url(img/bg_li.png) right no-repeat; font-size: 90%; float: left; width: 203px; border: 1px solid #CFC9C5; margin: 0 8px 15px 0; padding: 10px 5px 10px 10px  }

ul.menuEtiquetes { margin: 15px auto; padding: 0 }
ul.menuEtiquetes li { display: block; margin: 0 5px 5px 0; padding: 0; text-align: center; font-size: 90%; float: left }
ul.menuEtiquetes a { color: #2D2B2A }
ul.menuEtiquetes a:hover { color: #900; text-decoration: underline }
ul.menuEtiquetes li a.seleccionat { background: #9E9996; color: white; border-color: #9E9996 }

ul.cols5 li a { display: block; width: 129px; overflow: hidden; padding: 5px 0 5px 0; border: 1px solid #CFC9C5; background: #E7E4E2 }
ul.cols5 li a:hover { display: block; width: 129px; overflow: hidden; padding: 5px 0 5px 0; border: 1px solid #CFC9C5; background: #CFC9C5 }
ul.cols4 li a { display: block; width: 220px; overflow: hidden; padding: 5px 0 5px 0; border: 1px solid #CFC9C5; background: #E7E4E2 }
ul.cols3 li a { display: block; width: 220px; overflow: hidden; padding: 5px 0 5px 0; border: 1px solid #CFC9C5; background: #E7E4E2 }


ul.menuObjectes { margin: 0; padding: 0; list-style: none; font-size: 1em; border-bottom: 1px solid #D7D4D2 }
ul.menuObjectes img { display: none }
ul.menuObjectes li { display: block; margin: 0; padding: 2px 0 2px 0; border-top: 1px solid #D7D4D2; background: url(img/no_thumb_60px.png) no-repeat 0 2px; height: 60px; overflow: hidden }
ul.menuObjectes p.titol { font: 0.95em FranklinGothicM, Sans-Serif; text-transform: none; margin: 3px 0 2px 70px }
ul.menuObjectes p.txt { font: 0.75em Tahoma, Arial, Sans-serif; text-align: justify; color: #444; margin: 0 0 3px 70px; }

ul.menuAltresCol { margin: 0 25px 0 0; padding: 0; list-style: none; font-size: 1em; border-bottom: 1px solid #D7D4D2 }
ul.menuAltresCol img { display: none }
ul.menuAltresCol li { display: block; margin: 0; padding: 2px 0 2px 0; border-top: 1px solid #D7D4D2; background: url(img/no_thumb_234px.png) no-repeat 0 2px; height: 110px }
ul.menuAltresCol p.titol { font: 0.95em FranklinGothicM, Sans-Serif; text-transform: none; margin: 10px 30px 10px 244px }
ul.menuAltresCol p.txt { font: 0.75em Tahoma, Arial, Sans-serif; text-align: justify; color: #444; margin: 0 30px 3px 244px; }

div.fotosAltresCol { clear: both; }
div.fotosAltresCol ul { list-style: none; margin: 10px 0 0 0; padding: 0; width: 681px }
div.fotosAltresCol ul li { float: left; margin-right: 2px; margin-bottom: 2px }
div.fotosAltresCol ul a div { border: 4px solid #E7E4E2; background: #E7E4E2; width: 75px; height: 75px; overflow: hidden; cursor: pointer; text-align: center }
div.fotosAltresCol ul a:hover div { border: 4px solid #979492; width: 75px; height: 75px; overflow: hidden; cursor: pointer }
div.fotosAltresCol ul img { height: 75px; border: none }


ul.menuPublicacions { margin: 0; padding: 0; list-style: none }
ul.menuPublicacions li { display: block; float: left; text-align: left; margin: 0; padding: 0; width: 335px; padding-right: 10px }
ul.menuPublicacions img { width: 100px; height: auto; border: none; float: left }
ul.menuPublicacions p.titol { font: 1.2em FranklinGothicM, Sans-serif; margin: 0 0 5px 110px; color: #000; line-height: 1.05em; color: #000 }
ul.menuPublicacions p.resum { font: 0.9em Tahoma, Arial, Sans-serif; margin: 0 0 10px 110px; color: #333 }
ul.menuPublicacions p.detalls { font: 0.85em Tahoma, Arial, Sans-serif; margin: 0 0 5px 110px; color: #555; line-height: 1.3em }

ul.escolar { list-style: none; border-top: 1px dotted #CFC9C5; margin: 0 2px 0 0px; padding: 0 }
ul.escolar li { border-bottom: 1px dotted #CFC9C5; padding-bottom: 10px; padding-top: 10px; margin: 0 }
ul.escolar p.titol { font: 0.95em Tahoma, Arial, Sans-serif; margin: 0 0 5px 0 }
ul.escolar p.txt { font: 0.95em Tahoma, Arial, Sans-serif; margin: 0 0 0 0; text-align: justify }


ul.submenuInterior { float: left; width: 250px; font: 0.80em FranklinGothicM, Sans-Serif; margin: 0; padding: 8px 0 0 0; list-style: none; border: 1px solid #CFC9C5; background: #E7E4E2; text-align: left }
ul.submenuInterior li { margin: 0 0 8px 6px }
ul.submenuInterior li a { background: url(img/bg_li.png) no-repeat 0 4px; padding-left: 15px;  }
ul.submenuInterior li a:hover { background: url(img/bg_li2.png) no-repeat 0 4px; padding-left: 15px;  }
ul.submenuInterior a.seleccionat { color: black; text-decoration: underline }

div.documentacio { background: #E7E4E2; border: 1px solid #CFC9C5; padding: 10px; margin-top: 20px; margin-right: 301px }
div.documentacio h2 { margin-top: 0; font-size: 100% }


div.fitxaObjecte { background: #EFEDEB; border: 1px solid #9E9996; padding-bottom: 10px; margin: 46px 0 0 0; padding-top: 0 }
div.fitxaObjecte h2 { font: 1.2em FranklinGothicM, Sans-Serif; margin: 5px 10px 5px 10px; color: #000; padding: 0 }
div.fitxaObjecte p.categoria { font: 0.7em Tahoma, Arial, Sans-serif; margin: 10px 10px 0 10px; text-transform: uppercase; color: #6B6663 }
div.fitxaObjecte p.txt2 { font: 0.75em Tahoma, Arial, Sans-serif; color: #000; margin: 0 10px 5px 10px }
div.fitxaObjecte p.txt3 { font: 0.8em Tahoma, Arial, Sans-serif; color: #333; margin: 0 10px 10px 10px; text-align: justify }
div.fitxaObjecte div.foto { background: white; float: none; width: 303px; /* height: 330px; overflow: hidden; */margin: 10px 10px 15px 10px; border: 1px solid #9E9996 }
div.fitxaObjecte div.foto img { margin: 0px; border: none; width: 303px }


div.fitxacentre { background: #E7E4E2; margin-right: 30px; padding: 15px 15px 5px 15px }
div.fitxacentre p { font: 0.8em Tahoma, Arial, Sans-serif; color: #333; margin: 0 0 10px 0; text-align: left }
div.fitxacentre p.titol { font: bold 0.8em Tahoma, Arial, Sans-serif; color: #333; margin: 0 0 2px 0; text-align: left }


div.tarifes { float: right; width: 250px; margin-right: 25px }
div.tarifes h2 { margin-top: 0 }
div.tarifes div { background: #E7E4E2; padding: 5px 15px 5px 15px }
div.tarifes p.preu { font: 1.5em Arial Black, Helvetica Black, Sans-Serif; color: #666; margin: 10px 0 0 0; text-align: left }
div.tarifes p { font: 0.8em Tahoma, Arial, Sans-serif; color: #333; margin: 0 0 5px 0; text-align: left }
div.tarifes p.titol { font: bold 0.8em Tahoma, Arial, Sans-serif; color: #333; margin: 0 0 2px 0; text-align: left }



div#titol img { width: 285px; height: 182px; border: none }
div#fotoLeft { margin-bottom: 20px }

div#fotoLeft img { width: 283px; height: 315px; border-bottom: 2px solid white }
div#fotoLeft p { font: 0.85em Arial Narrow, Helvetica Condensed, sans-serif; text-transform: uppercase; text-align: right; margin: 18px 28px 0 20px; color: #FFFFFF; line-height: 1.5em }



/*
div.boto { margin: 20px 20px 20px 30px }
div.boto span { border: 1px solid #D07979; font: bold 0.75em Arial, Helvetica, Sans-serif; padding: 4px 10px 4px 10px; text-transform: uppercase }
*/

div.boto { float: left; margin-top: 15px; font: 0.85em FranklinGothicM, Sans-Serif }
div.boto a { display: block;-moz-border-radius: 4px;-webkit-border-radius: 4px; border-radius: 4px 4px 4px 4px; background: url(img/bg_boto.png) repeat-x;padding: 4px 15px 5px 15px; color: white; text-decoration: none }
div.boto a:hover { display: block;-moz-border-radius: 4px;-webkit-border-radius: 4px; border-radius: 4px 4px 4px 4px; background: url(img/bg_boto2.png) repeat-x; padding: 4px 15px 5px 15px; color: white; text-decoration: underline }
div.tornar a { background: url(img/bg_boto_tornar.png) repeat-x; padding: 4px 15px 5px 28px }
div.tornar a:hover { background: url(img/bg_boto_tornar2.png) repeat-x; padding: 4px 15px 5px 28px }

div.pdf { font: 0.7em Tahoma, Arial, Sans-serif; color: #999; margin-bottom: 10px }
div.pdf span { background: url(img/bg_pdf_line.png) no-repeat bottom left; padding: 3px 0 3px 0 }
div.pdf a { font-size: 120%; color: #900; background: url(img/bg_pdf.png) no-repeat 0 3px; padding-left: 21px; margin-right: 5px }
div.pdf a:hover { color: #300; background: url(img/bg_pdf2.png) no-repeat 0 3px; padding-left: 21px; margin-right: 5px }

div.link { font: 0.7em Tahoma, Arial, Sans-serif; color: #999; margin-bottom: 10px; text-align: left }
div.link span { background: url(img/bg_pdf_line.png) no-repeat bottom left; padding: 3px 0 3px 0 }
div.link a { font-size: 120%; color: #9B2272; background: url(img/bg_link.gif) no-repeat 0 5px; padding-left: 21px; margin-right: 5px }
div.link a:hover { color: #F06; background: url(img/bg_link2.gif) no-repeat 0 5px; padding-left: 21px; margin-right: 5px }


div.linkVideo { font: 0.7em Tahoma, Arial, Sans-serif; color: #999; margin-bottom: 10px }
div.linkVideo span { background: url(img/bg_pdf_line.png) no-repeat bottom left; padding: 3px 0 3px 0 }
div.linkVideo a { font-size: 120%; color: #900; background: url(img/bg_video.png) no-repeat 0 3px; padding-left: 21px; margin-right: 5px }
div.linkVideo a:hover { color: #300; background: url(img/bg_video2.png) no-repeat 0 3px; padding-left: 21px; margin-right: 5px }


.mleft10 { margin-left: 10px }
.mleft20 { margin-left: 20px }

form.formulari { margin: 0; width: 479px; background: #E8E5E3; padding: 0 0 0 15px; border: none }
form.formulari fieldset { border: none; margin: 0; padding: 0 }
form.formulari h2 { margin-top: 15px }
form.formulari div.fila { clear: both; margin: 0; padding-top: 3px }
form.formulari div.columna { float: left; margin-top: 5px; margin-right: 10px; display: inline; padding: 0 }
form.formulari label { font: 0.75em FranklinGothicM, Sans-Serif; color: #555 }
form.formulari label span { color: #C00; font-weight: bold }
form.formulari .camp { font: 0.8em Tahoma, Arial, Sans-serif; color: #333 }
form.formulari .curt { width: 142px }
form.formulari .mig { width: 300px }
form.formulari .llarg { width: 456px }
form.formulari p { font: 0.8em Tahoma, Arial, Sans-serif; margin: 0 0 10px 0 }
form.formulari input:focus { border-color: red }
form.formulari input[type="checkbox"] { margin-right: 5px }
form.formulari table.tarifes { font: 0.8em Tahoma, Arial, Sans-serif; width: 456px; border-bottom: 2px dotted #A7A4A2 }
form.formulari table.tarifes th { background: #A7A4A2; color: white; padding: 3px 5px 4px 5px }
form.formulari table.tarifes td { padding: 2px 5px 2px 5px; border-top: 2px dotted #A7A4A2 }
form.formulari .botonera { background: #C7C4C2; margin: 25px 0 0 -15px; padding-top: 5px; padding-bottom: 5px; text-align: center }
form.formulari .botonera input { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px 4px 4px 4px; background: url(img/bg_boto.png) repeat-x; padding: 4px 15px 5px 15px; color: white; text-decoration: none; border: none; cursor: pointer }
form.formulari .botonera input:hover { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px 4px 4px 4px; background: url(img/bg_boto2.png) repeat-x; padding: 4px 15px 5px 15px; color: white; text-decoration: underline; border: none; cursor: pointer  }
.txtForm { color: #333 }


/* exposicions */
p.subtitol { font: bold 0.95em Tahoma, Arial, Sans-serif; color: #575452; margin: -10px 20px 15px 0 }

p.properament { background: #690; color: white; border: 1px dashed #690; width: 140px; padding: 3px 0 3px 0; text-align: center; font: 0.95em FranklinGothicM, Sans-Serif; text-transform: uppercase }



table.agenda { font: 0.8em Tahoma, Arial, Sans-serif margin-top: 0; width: 675px; border-bottom: 1px solid #A99 }
table.agenda td { border-top: 1px solid #A99; color: #544 }
table.agenda td.tdTit { font-size: 0.9em; padding: 6px 0 2px 0; font-weight: bold }
table.agenda td.tdData { width: 55%; padding-bottom: 6px; border-top: none }
table.agenda td.tdLloc { padding-bottom: 5px; font-weight: normal; color: #322; text-align: right; border-top: none }

form.ageCercador { margin: 0 }
form.ageCercador .select { font: 0.75em Helvetica, Arial, Sans-serif; color: #544; margin-bottom: 10px }
form.ageCercador label { font: 0.7em Helvetica, Arial, Sans-serif; text-transform: uppercase }
form.ageCercador p.boto { /* background: #E6E5E2;*/ text-align: center; margin: 0 6px 10px 0; font: 0.6em Helvetica, Arial, Sans-serif; text-transform: uppercase; padding: 2px 0 2px 0; border-top: 1px solid gray }

/* box desplegable amb activitats */
.boxAgeWeb { margin: -10px 0 0 40px; border: 2px solid #000; background: url(img/bg_calbox.jpg) #F7F1F1; width: 300px; position: absolute; padding: 0px 10px 3px 10px; text-align: left; font-size: 1.3em }
.boxAgeWeb p { margin: 0 0 6px 0; font: 0.75em Helvetica, Arial, sans-serif; text-decoration: none; color: black }
.boxAgeWeb p.boxTitol{ margin: 5px 0 3px 0; padding-top: 6px; border-top: 1px solid #900; font: bold 0.80em Helvetica, Arial, Sans-serif; }


table.calendari { width: 185px; border: none; margin-bottom: 3px; }
table.calendari td { font: 0.70em Tahoma, Arial, Sans-serif; color: black; text-align: center; background: #E7E4E2; border-right: 1px solid white; border-bottom: 1px solid white; padding: 5px 0 }
table.calendari th { font: 0.70em Tahoma, Arial, Sans-serif; color: black; text-align: center; border-top: 1px solid #A99; padding-top: 3px }

table.calendari td.mesos { padding: 0 0 3px 0;  text-align: center; background: none; border: none }
table.calendari td.mesos p { font: bold 0.95em Helvetica, Arial, sans-serif; text-align: center; margin: 0; padding: 2px 0 1px 0; text-transform: uppercase }

/* estats dia amb espectacle*/
table.calendari td.diaX { font-weight: bold; background: #900; color: white }
table.calendari td.diaX a { color: white }
table.calendari td.diaX a:hover, table.calendari td.diaX:active { color: black }

table.calendari td.diaX:link, table.calendari td.diaX:visited { background: #F40; color: #F40 }
table.calendari td.diaX:hover, table.calendari td.diaX:active { background: #600; color: white; cursor: hand }
table.calendari td.diaX:hover a, table.calendari td.diaX:active { color: white }

/* estats dia sense espectacle*/
table.calendari td.dia { color: black; }
table.calendari td.dia:link, table.calendari .dia:hover {  }

/* nom mes i abreviacions dies setmana */
table.calendari tr.setmanals td { font: 0.65em Lucida Sans Unicode, Helvetica, Arial, Sans-serif; color: #7A7464 }
div.calMes { width: auto; font: 1.3em Lucida Sans Unicode, Helvetica, Arial, Sans-serif; color: #7A7464; padding: 0 0 3px 0; border-bottom: 1px solid #545045; }
div.calMes p { text-align: center; margin: 0 }

h3.h3Cercador { font: bold 0.75em Helvetica, Arial, Sans-serif; color: black; margin: 0px 6px 5px 0px; border-top: 1px solid #A99; padding-top: 10px }

div.llistatFoto { float: left; width: 80px; height: 80px; overflow: hidden; margin-bottom: 2px }
div.llistatFoto img { width: 80px; height: 80px }


div.expoInici { padding-bottom: 5px }
div.expoInici div { width: 314px; height: 164px; background: white; overflow: hidden }
div.expoInici div img { width: 314px; margin-top: -20px; border: 0 }
div.expoInici p.titol { font: 1em FranklinGothicM, Sans-Serif; text-transform: none; margin: 0px 10px 5px 10px; line-height: 1em }
div.expoInici p.subtitol { font: bold 0.75em Tahoma, Arial, Sans-serif; text-align: justify; color: #444; margin: 0 10px 5px 10px }
div.expoInici p.data { background: none; border: none; padding: 0; font: 0.70em Tahoma, Arial, Sans-serif; color: #726E68; margin: 5px 10px 5px 10px; text-transform: uppercase }
div.expoInici p.txt { font: 0.8em Tahoma, Arial, Sans-serif; text-align: justify; color: #444; margin: 0 10px 0 10px; }

/*div.noticia .subtitol { font: bold 0.85em Tahoma, Arial, Sans-serif; text-align: justify; color: #444; margin: 0 10px 15px 0 }*/


div.banersInici { padding: 34px 0 0 25px }
div.banersInici img { width: 185px; height: 75px; border: none; margin-bottom: 15px }

div.noticiesInici { padding-bottom: 5px }
div.noticiesInici p.titol { font: 1em FranklinGothicM, Sans-Serif; text-transform: none; margin: 0 10px 5px 10px; line-height: 1em }
div.noticiesInici p.intro { font: 0.8em Tahoma, Arial, Sans-serif; text-align: left; color: #444; margin: 0 10px 5px 10px }
div.noticiesInici p.data { background: none; border: none; padding: 0; font: 0.70em Tahoma, Arial, Sans-serif; color: #726E68; margin: 10px 0 5px 0; text-transform: uppercase; border-top: 1px solid #D7D4D2; padding: 10px 10px 0 10px  }

/* NOTICIES ***********************************************************************/
div.noticia { margin: 0 25px 0px 0; /*border-bottom: 1px solid #D7D4D2*/;  padding-bottom: 10px }
div.noticia p.data { background: none; border: none; padding: 0; font: 0.7em Tahoma, Arial, Sans-serif; color: #726E68; text-transform: uppercase; margin: 0 0 3px 0 }
div.noticia p.titol { font: 1em FranklinGothicM, Sans-Serif; margin: 0 0 5px 0; color: #000 }
div.noticia p.intro { font: 0.8em Tahoma, Arial, Sans-serif; text-align: justify; color: #444; margin: 0 0 0 0 }
div.noticia p.subtitol { margin-right: 0 }
div.noticia p.txt { margin-right: 0 }



div#utils { border-top: 1px solid #7F7F7F; background: url(img/bg_utils.png); clear: both; text-align: center; width: 940px; margin: 0 auto; padding-top: 8px; padding-bottom: 5px }
div#utils div { float: left; width: 195px; text-align: left; margin-left: 20px }
div#utils p.titol { font: 0.8em FranklinGothicM, Sans-Serif; color: #000; margin: 0 0 6px 0 }
div#utils p { font: 0.75em Arial, Helvetica, Sans-serif; color: #999; margin: 0 0 6px 0 }
div#utils p span { margin: 0 7px }

div#utils a { color: #555; text-decoration: none }
div#utils a:hover { color: #000; text-decoration: underline }
div#utils .twitter a { background: url(img/icn_twitter.gif) no-repeat; padding-left: 24px; padding-top: 2px; padding-bottom: 1px }
div#utils .twitter a:hover { background: url(img/icn_twitter2.gif) no-repeat; padding-left: 24px }
div#utils .facebook a { background: url(img/icn_facebook.gif) no-repeat; padding-left: 24px; padding-top: 2px; padding-bottom: 1px }
div#utils .facebook a:hover { background: url(img/icn_facebook2.gif) no-repeat; padding-left: 24px }
div#utils .youtube a { background: url(img/icn_youtube.gif) no-repeat; padding-left: 24px; padding-top: 2px; padding-bottom: 1px }
div#utils .youtube a:hover { background: url(img/icn_youtube2.gif) no-repeat; padding-left: 24px }
div#utils .flickr a { background: url(img/icn_flickr.gif) no-repeat; padding-left: 24px }
div#utils .flickr a:hover { background: url(img/icn_flickr2.gif) no-repeat; padding-left: 24px }






.reset { display: block; clear: both; margin: 0; padding: 0; font-size: 0; height: 0; line-height: 0 }

ul.llistaActiva { list-style: none; margin: 0; padding: 0 }
ul.llistaActiva li a { background: url(img/bg_li.png) no-repeat 0 4px; padding-left: 15px }
ul.llistaActiva li a:hover { background: url(img/bg_li2.png) no-repeat 0 4px; padding-left: 15px }

ul.llista { font: 0.8em Tahoma, Arial, Sans-serif; color: #333; list-style: none; margin: 0; padding: 0; margin-left: 15px; margin-right: 10px; margin-bottom: 20px }
ul.llista li { background: url(img/bg_li.png) no-repeat 0 4px; padding-left: 15px }

ul.llista ul { list-style: none; margin: 0; padding: 0; margin-left: 10px; margin-right: 0; margin-top: 10px; margin-bottom: 20px; font-size: 1em }
ul.llista ul li { background: url(img/bullet_circle.png) no-repeat 0 7px; padding-left: 15px; margin: 0 0 5px 0 }

ul.comunicacions { margin-bottom: 15px }
ul.comunicacions p.titol { font-weight: bold; margin: 0 0 3px 0 }
ul.comunicacions p.text { display: none; color: #333; margin: 0 0 10px 0; text-align: justify }

div.calendari_comunicacions { border: 1px solid #C7C4C2; margin: 23px 30px 0 20px; padding: 20px 10px 0 10px; text-align: center; background: #F7F4F2 }
div.calendari_comunicacions div { font: 0.80em FranklinGothicM, Sans-Serif; margin-bottom: 20px }
div.calendari_comunicacions div span { font-weight: bold; padding-bottom: 5px }

div.expoPermanent { width: 680px; height: 440px; background: url(img/foto_expo7.jpg) no-repeat bottom }
div.info1 { float: left; width: 480px }
div.info1 h2 { background: url(img/b_50n.png); color: white; margin: 8px 8px 0 8px; padding: 4px 10px }
div.info1 h3 { background: url(img/b_80b.png); color: black; margin: 0 8px 0 8px; font: 1em FranklinGothicM, Sans-Serif; padding: 3px 10px 0 10px }
div.info1 p { background: url(img/b_80b.png); color: black; margin: 0 8px 0 8px; font: 0.75em Tahoma, Arial, Sans-serif; text-align: justify; padding: 3px 10px 7px 10px }

div.info2 { float: left; width: 192px; height: 424px; margin-top: 8px }
div.info2 table { color: white; width: 190px; height: 424px;  border: 1px solid #989695; border-bottom: none }
div.info2 table th { border-bottom: 1px solid #989695; text-align: left; text-transform: uppercase; padding: 4px 5px 5px 15px; font: 0.95em FranklinGothicM, Sans-Serif; background: url(img/b_70b.png); color: black; letter-spacing: 0.1em }
div.info2 table td { border-bottom: 1px solid #989695; font: 0.75em Tahoma, Arial, Sans-serif; background: url(img/b_70n.png); color: white }
div.info2 a { display: block; color: white; width: 170px; padding: 2px 5px 4px 15px }
div.info2 a:hover { color: #FC0 }
div.info2 td.seleccionat { background: url(img/b_70b.png) repeat }
div.info2 td.seleccionat a { color: black }
div.expoPeu { clear: both; background: #E7E4E2; padding: 7px 10px 7px 10px; margin-right: 25px; margin-bottom: 10px; font: 0.70em Tahoma, Arial, Sans-serif; text-transform: uppercase }




.translate {
    	padding-top: 40px; /* height of the replacement image */
    	float:left;
	width:80px;
	height: 0px;
    	overflow: hidden;
    	background-image: url(img/translate.gif) ;
    	background-repeat: no-repeat;
	margin-top:-5px;
	margin-left:-5px;
}
#translate form label { display: none;}
#translate { margin-top: 6px; margin-left:5px;}
#translate select.dropdown { font-size: 0.7em; border: 1px solid #ccc; padding:3px 0; width: 125px; }
#translate .btn{ display: none; }


#google_translate_element { margin-bottom: 5px; text-align: right; height: 24px }



/**** LOGO  ***********************************************/
table.logos { margin-left: 0; margin-top: 15px; width: 675px; }
table.logos img { border: none; width: 33px; height: 42px; }
table.logos div { padding: 10px 0 10px 0 }
table.logos th { background: #A19F9E; font: bold 0.70em Arial, Helvetica, Sans-serif; text-align: center; width: 33%; text-transform: uppercase; color: #FFF; padding: 5px 0 5px 0; border-left: 1px solid white }
table.logos td { background: #E7E4E2; font: bold 0.75em Arial, Helvetica, Sans-serif; text-align: center; border-left: 1px solid #FFF; width: 25% }


.control { margin-left: 10px; margin-right: 3px }

div.biblio_res { border-bottom: 1px solid #E7E4E2; padding: 5px 0 5px 0; margin-right: 25px }
div.biblio_res:hover { background: #F7F4F2 }
div.biblio_res p.titol { font: 0.80em Tahoma, Arial, Sans-Serif; text-transform: none; margin: 0 0 2px 0 }
div.biblio_res p.txt { font: 0.75em Tahoma, Arial, Sans-serif; text-align: justify; color: #444; margin: 0 0 3px 0; }
div.biblio_res span { background: yellow }

table.biblioFitxa { border: 1px solid #C7C4C2; width: 494px }
table.biblioFitxa td { border-top: 1px dashed #C7C4C2; vertical-align: top }
table.biblioFitxa p { font: 0.8em Lucida Sans Unicode, Helvetica, Arial, Sans-serif; margin: 0 10px 5px 10px; text-align: left; color: #444 }
table.biblioFitxa p.titol { font: bold 0.9em Tahoma, Arial, Sans-Serif; margin: 0 10px 5px 10px; color: black }
table.biblioFitxa p.label { margin: 3px 0 1px 10px; font: 0.7em  Tahoma, Arial, Sans-Serif; text-transform: uppercase; color: #979492 }

ul#slider1 { width: 940px; height: 300px; list-style: none; margin: 0; padding: 0; border: none }
ul#slider1 li { margin: 0; padding: 0; border: none }


/* NOTICIES ***************/
ul.llistaNoticies { list-style: none; margin: 0; padding: 0; width: 940px }
ul.llistaNoticies li { float: left; display: block; width: 286px; height: 286px; margin: 0 12px 16px 0; padding: 0; border: 1px solid #999; overflow: hidden }
ul.llistaNoticies li div.imatge { width: 286px; height: 150px; overflow: hidden; margin-bottom: 5px }
ul.llistaNoticies li img { width: 286px; height: auto; border: none }
ul.llistaNoticies li .titol { font: 1em FranklinGothicM, Sans-Serif; margin: 0 10px 3px 10px; color: black; line-height: 1.1em }
ul.llistaNoticies li .txt { font: 0.8em Tahoma, Arial, Sans-serif; color: #333; margin: 0 10px 0 10px; text-align: left }
ul.llistaNoticies li a { display: block; height: 286px; background: white; text-decoration: none; padding-bottom: 10px }
ul.llistaNoticies li a:hover { background: #EFEFEF; text-decoration: none }
ul.llistaNoticies li a .titol { color: #1C2E78 }
ul.llistaNoticies li a:hover .titol { color: #FF9400 }
ul.llistaNoticies li a:hover img { opacity:0.5; filter:alpha(opacity=50) }



/* AGENDA **********************/
/* NOTICIES ***********************************************************************/
div.agenda { margin: 0 25px 10px 0; /*border-bottom: 1px solid #D7D4D2*/;  padding-bottom: 10px; border-bottom: 1px dotted #B7B4B2 }
div.agenda p.data { background: none; border: none; padding: 0; font: 0.7em Tahoma, Arial, Sans-serif; color: #726E68; text-transform: uppercase; margin: 0 0 3px 0 }
div.agenda p.titol { font: 1em FranklinGothicM, Sans-Serif; margin: 0 0 5px 0; color: #000 }
div.agenda p.intro { font: 0.8em Tahoma, Arial, Sans-serif; text-align: justify; color: #444; margin: 0 0 0 0 }
div.agenda p.subtitol { margin-right: 0 }
div.agenda p.txt { margin-right: 0 }


/* MEMORIES ***************/
ul.memories { list-style: none; margin: 0; padding: 0; width: 705px }
ul.memories li { float: left; display: block; margin: 0 12px 16px 0; padding: 0 }
ul.memories li a { display: block; width: 124px; height: 124px; margin: 0; padding: 0; background: url(img/bg_memories.gif) no-repeat bottom right; border: 1px solid #999; }
ul.memories li a:hover { background: url(img/bg_memories2.gif) no-repeat bottom right }
ul.memories li a p.data { background: #999; color: white; text-transform: uppercase; float: left; margin: 0; padding: 3px 10px; font: bold 0.85em Arial, Sans-serif; }
ul.memories li a p.titol { clear: both; font: 0.85em FranklinGothicM, Sans-Serif; line-height: 1.2em; margin: 0; padding: 10px 8px 0 10px }


ul.rus li { background: #EBE6E0 }